var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/oauth/callback/route.js")
R.c("server/chunks/[root-of-the-server]__05sm4zn._.js")
R.c("server/chunks/[root-of-the-server]__0vysb5b._.js")
R.c("server/chunks/0blw_next_dist_0xmpjgc._.js")
R.c("server/chunks/agents-manage-ui__next-internal_server_app_oauth_callback_route_actions_129x_7_.js")
R.m(531624)
module.exports=R.m(531624).exports
